Aspose Total
/
AsposeCellsCloud-CellsApi-26.3.1
/
docs/api/AddPictureInCell.md
Spreadsheet Cloud API: addPictureInCell
add new picture in the cells.
Quick Start
- Base URL:
http://api.aspose.cloud/v3.0
- Authentication Method:
JWT (OAuth2, application) Token URL: https://api.aspose.cloud/connect/token
Interface Details
Endpoint
POST http://api.aspose.cloud/v3.0/cells/{name}/worksheets/{sheetName}/pictures/addPictureInCell
Function Description
The request parameters of addPictureInCell API are:
| Parameter Name | Type | Path/Query String/HTTPBody | Description |
| :- | :- | :- |:- |
|name|String|Path||
|sheetName|String|Path||
|cellName|String|Query||
|picturePath|String|Query||
|folder|String|Query||
|storageName|String|Query||
Response Description
{
"Name": "CellsCloudResponse",
"Type": "Class",
"IsAbstract": false,
"Properties": [
{
"Name": "Code",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "Integer",
"Name": "integer"
}
},
{
"Name": "Status",
"Nullable": true,
"ReadOnly": false,
"IsInherit": false,
"DataType": {
"Identifier": "String",
"Name": "string"
}
}
]
}
OpenAPI Specification
The OpenAPI Specification defines a publicly accessible programming interface and lets you carry out REST interactions directly from a web browser.
[Back to API list]
[Back to README]